body{
  background-color: white;
  padding: 0 10px;
  font-family: 'Open Sans', sans-serif;
  text-align: center;
}

.rounded-circle {
  width: 250px;
  height: 250px;
  align-content: center;
  margin: 0 auto;
}

.accordion-container{
  position: relative;
  max-width: 100%;
  height: auto;
  margin: 10px auto;
  justify-content: center;
}
.accordion-container > h2{
  text-align: center;
  height: auto;
  color: #0f7d63;
  padding-bottom: 5px;
  margin-bottom: 20px;
  padding-bottom: 15px;
  border-bottom: 1px solid #ddd;
}

.set{
  position: relative;
  width: 100%;
  height: auto;
  background-color: #f5f5f5;
}

.set > a{
  display: block;
  padding: 15px 15px;
  text-decoration: none;
  text-align: center;
  background-color: #9fd5b5;
  color: #555;
  font-weight: 600;
  border-bottom: 1px solid #ddd;
  -webkit-transition:all 0.2s linear;
  -moz-transition:all 0.2s linear;
  transition:all 0.2s linear;
}

.set > a i{
  float: right;
  margin-top: 2px;
}

.set > a.active{
  background-color:#0f7d63;
  color: #fff;
}

.content{
  background-color: #fff;
  border-bottom: 1px solid #ddd;
  display:none;
}

.content p{
  padding: 10px 15px;
  margin: 0;
  color: #333;
}

h3 {
  text-align: center;
}

body.dark-mode {
  background-color: #111;
  color: #eee;
}

body.dark-mode a {
  color : #111;
}
body.dark-mode button {
  background-color: #eee;
}
body.dark-mode h2 {
  color: #9fd5b5;
}

body.light-mode {
  background-color: #eee;
  color: #111;
  }
}

body.light-mode a {
  color: #111;
}

body.light-mode button {
  background-color: #111;
  color: #eee;
}
